 @charset "utf-8";
CSS Document
html, body {
	height: 100%;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
/*  overflow-x: auto;  */
}
/*  html {
  background: url("../images/bg.jpg") repeat center center fixed !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  */

body, .container { background: none !important; }

 .header1 { font-size: 18px; line-height: 22px; color: orange;margin:20px 0 10px 0}
 .header2 { font-size: 30px; line-height: 20px; color: orange; margin:20px 0 10px 0}
 .header3 { font-size: 20px; line-height: 18px; color: orange; margin:20px 0 10px 0}
 .header4 { font-size: 12px; line-height: 16px; color: orange; margin:20px 0 10px 0}
 .header5 { font-size: 10px; line-height: 14px; color: orange; margin:20px 0 10px 0}
 .header6 { font-size: 10px; line-height: 14px; color: orange; margin:20px 0 10px 0}

Link Colours
a:link, a:visited {
	text-decoration: none;
	color: #0d60bb;
}

a:hover { color: #0d60bb !important; text-decoration: underline !important; }

a:active {
	color: #0d60bb; text-decoration: underline !important;
}

#footer a:visited, #footer a:link { color: #FFF; }

#footer a:hover { color: #FFF !important; text-decoration: underline !important; }

#footer a:active { color: #FFF !important; text-decoration: underline !important; }

#portal a:visited, #portal a:link { color: #FFF; }

#portal a:hover { color: #FFF !important; text-decoration: underline !important; }

#portal a:active { color: #FFF !important; text-decoration: underline !important; }
.clear {
	clear: both;
}

/* .flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-around;
} */

 #top-nav, .navbar, .navbar button {
	background: #0d60bb;
	border: none !important;
}


.navbar {
	
  overflow: hidden;
	padding-bottom:0px;
	margin-bottom: 0px;
	  position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    left:0;
    width: 100%; /* Full width */
    z-index:5;
}

ul.nav {
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
}

ul.nav a:link, ul.nav a:visited {
	color: #FFF;
}

ul.nav a:hover {
	color: #ffd83c !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #ffd83c !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #FFF !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
} 

.whiteBlock {
	background: white !important;
	color:#999;
	font-size:18px;
	    font-weight: 400;
}

.whiteBlock .well {
	height:400px;
}

 @media (max-width: 768px) {
 .whiteBlock .well {
 height:auto;
 

 }
 }
.blueBlock {
	background: #0d60bb !important;
}

.buffer {
	margin-top: 1em !important;
}
.buffer .slide .carousel-inner .item img
{
	
	margin:0 auto;
}
#header, #footer {
	color: white;
}
/* 
#footer [class^="col-md-"] {
	height: 3em !important;
} */

#footer p {
	padding-top: 0.8em !important;
}

.pad {
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}

#content img {
	width: 100% !important;
	height: auto !important;
}

#formext{
	margin-top:50px ;
	}

@media (min-width: 768px) {
	 .navbar .navbar-nav {
	        display: inline-block;
	        float: none;
	        vertical-align: top;
	    }

	    .navbar .navbar-collapse {
	        text-align: center;
	    } 
}
 @media (max-width: 768px) {
 #formext{
	margin-top:0px !important;
	}
	
#servicext{
	margin-top:-30px !important;
}	
 }
Mobile Only
@media (min-width: 768px) {
	
	
	 #over1 ul li {
    padding-top:20px;
    font-size:13px;
    }

}
/* added by Karan */
 section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px; }
    
section h3.section-subheading{
    font-size: 40px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 75px;
    text-transform: none;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
    
    #over1 ul li {
    padding-top:20px;
    font-size:20px;
    }
